---

repos:
  - repo: https://github.com/ambv/black
    rev: 19.3b0
    hooks:
      - id: black
  - repo: https://github.com/pre-commit/pre-commit-hooks
    rev: 45fc394c19e208123b8e9ec3f584c7ae3adef8c4
    hooks:
      - id: flake8

...
